Lists
curl --request GET \
--url 'https://api.themoviedb.org/3/movie/{{movie_id}}/lists'import requests
url = "https://api.themoviedb.org/3/movie/{{movie_id}}/lists"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.themoviedb.org/3/movie/{{movie_id}}/lists', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 939243,
"page": 1,
"results": [
{
"description": "",
"favorite_count": 0,
"id": 8505908,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 4,
"list_type": "movie",
"name": "movies playslit",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8238235,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 11460,
"list_type": "movie",
"name": "My Movie Library",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8505909,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 3,
"list_type": "movie",
"name": "Animated ",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8168597,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 15758,
"list_type": "movie",
"name": "movies",
"poster_path": null
},
{
"description": "hamza",
"favorite_count": 0,
"id": 8505875,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 5,
"list_type": "movie",
"name": "movie and series ",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8505861,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 5,
"list_type": "movie",
"name": "Showcase Featured",
"poster_path": null
},
{
"description": "A list of Movies running in Theaters",
"favorite_count": 0,
"id": 63802,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 45,
"list_type": "movie",
"name": "Now Running",
"poster_path": null
},
{
"description": "Sonic",
"favorite_count": 0,
"id": 8505862,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 1,
"list_type": "movie",
"name": "t",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8505856,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 1,
"list_type": "movie",
"name": "Manuel",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8505786,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 3,
"list_type": "movie",
"name": "Movie",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8501855,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 49,
"list_type": "movie",
"name": "like a ghost",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 7053491,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 6743,
"list_type": "movie",
"name": "New HD (Popular)",
"poster_path": null
},
{
"description": ".",
"favorite_count": 0,
"id": 8504351,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 10,
"list_type": "movie",
"name": "Favourite Movies",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8290069,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 175,
"list_type": "movie",
"name": "Animation",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8505830,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 5,
"list_type": "movie",
"name": "movies",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8290390,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 357,
"list_type": "movie",
"name": "Live-Action",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8504872,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 32,
"list_type": "movie",
"name": "movies ",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8309435,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 84,
"list_type": "movie",
"name": "Radarr (Movies)",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8287734,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 737,
"list_type": "movie",
"name": "Favorites 2024 Release",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8505240,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 3,
"list_type": "movie",
"name": "2025",
"poster_path": null
}
],
"total_pages": 10,
"total_results": 188
}Movies
Lists
Get the lists that a movie has been added to.
GET
/
3
/
movie
/
{movie_id}
/
lists
Lists
Path Parameters
Response
200 - application/json
Lists
Example:
939243
Example:
1
Show child attributes
Show child attributes
Example:
[
{
"description": "",
"favorite_count": 0,
"id": 8505908,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 4,
"list_type": "movie",
"name": "movies playslit",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8238235,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 11460,
"list_type": "movie",
"name": "My Movie Library",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8505909,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 3,
"list_type": "movie",
"name": "Animated ",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8168597,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 15758,
"list_type": "movie",
"name": "movies",
"poster_path": null
},
{
"description": "hamza",
"favorite_count": 0,
"id": 8505875,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 5,
"list_type": "movie",
"name": "movie and series ",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8505861,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 5,
"list_type": "movie",
"name": "Showcase Featured",
"poster_path": null
},
{
"description": "A list of Movies running in Theaters",
"favorite_count": 0,
"id": 63802,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 45,
"list_type": "movie",
"name": "Now Running",
"poster_path": null
},
{
"description": "Sonic",
"favorite_count": 0,
"id": 8505862,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 1,
"list_type": "movie",
"name": "t",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8505856,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 1,
"list_type": "movie",
"name": "Manuel",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8505786,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 3,
"list_type": "movie",
"name": "Movie",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8501855,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 49,
"list_type": "movie",
"name": "like a ghost",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 7053491,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 6743,
"list_type": "movie",
"name": "New HD (Popular)",
"poster_path": null
},
{
"description": ".",
"favorite_count": 0,
"id": 8504351,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 10,
"list_type": "movie",
"name": "Favourite Movies",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8290069,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 175,
"list_type": "movie",
"name": "Animation",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8505830,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 5,
"list_type": "movie",
"name": "movies",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8290390,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 357,
"list_type": "movie",
"name": "Live-Action",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8504872,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 32,
"list_type": "movie",
"name": "movies ",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8309435,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 84,
"list_type": "movie",
"name": "Radarr (Movies)",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8287734,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 737,
"list_type": "movie",
"name": "Favorites 2024 Release",
"poster_path": null
},
{
"description": "",
"favorite_count": 0,
"id": 8505240,
"iso_3166_1": "US",
"iso_639_1": "en",
"item_count": 3,
"list_type": "movie",
"name": "2025",
"poster_path": null
}
]
Example:
10
Example:
188